Subject: US Power double loop HP system

From: [email-masked] (David Lesher)
Date: Tue, 1 Aug 1995 00:43:46 GMT

Hello:

Friends are installing a ground source system in their 4kft^2
log cabin (No, I'm NOT kidding..) in the DC area.

The cabin has radiant heat embedded in the concrete basement floor,
and 1st floor subfloor. Fancoil units supplement this for heating &
also serve for cooling.

My query is about the USPower Corp HP. If I understand correctly, the
underground "condenser" loop is ?PEV? plastic and IT circulates a
water/?glycol? media, not Refrigerant-22. 

The inside "evaporator" loops of course are liquid.

A) Have I been correctly informed?

B) Do all ground-source systems use a liquid err non-Refrigerant?

C) What are the tradeoffs? At 1st glance, I see more loss as
there are 2 media to Refrig. heat exchangers.

D) What are correct terms for the two loops, anyhow ;-?

Please enlighten me.